Cisco Unified IP Phones 9900 Series CVE-2013-5532 Buffer Overflow Vulnerability

The Cisco Unified IP Phone 9900 series is prone to a buffer-overflow vulnerability because it fails to properly bounds-check user supplied input.

A remote attacker may exploit this issue to cause the webapp interface of the phone to become unavailable, denying service to legitimate users.

This issue is tracked by Cisco Bug ID CSCuh10343.


 

Privacy Statement
Copyright 2010, SecurityFocus